diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release /home/openttd/public_html/swedishrails/nightlies/r241/log/swedishrails.nfo /home/openttd/public_html/swedishrails/nightlies/REBUILD/r241/log/swedishrails.nfo
--- /home/openttd/public_html/swedishrails/nightlies/r241/log/swedishrails.nfo	
+++ /home/openttd/public_html/swedishrails/nightlies/REBUILD/r241/log/swedishrails.nfo	
@@ -848,21 +848,21 @@
 284 src/gfx/tunnel_track_normal.png 8bpp 0 50 64 31 -31 0 normal 
 
 // Name: tunnel_overlay_snow - feature 10
-285 * 7 02 10 FE \b1 \b0 
+285 * 7 02 10 FF \b1 \b0 
 \w0 
 
 
 // Name: tunnel_overlay - feature 10
-286 * 7 02 10 FD \b1 \b0 
+286 * 7 02 10 FE \b1 \b0 
 \w1 
 
 
 // Name: tunnel_switch
-287 * 23 02 10 FD 89 
+287 * 23 02 10 FE 89 
 40 00 \dx000000FF 
 \b1 
-\wx00FE \dx00000004 \dx00000004 	// 4 .. 4: tunnel_overlay_snow;
-\wx00FD // default: tunnel_overlay;
+\wx00FF \dx00000004 \dx00000004 	// 4 .. 4: tunnel_overlay_snow;
+\wx00FE // default: tunnel_overlay;
 
 288 * 6 01 10 \b2 FF \wx0010 
 
@@ -901,21 +901,21 @@
 320 src/gfx/rails_overlays.png 8bpp 300 80 64 31 -31 0 normal 
 
 // Name: track_underlays_arctic - feature 10
-321 * 7 02 10 FE \b1 \b0 
+321 * 7 02 10 FF \b1 \b0 
 \w0 
 
 
 // Name: track_underlays - feature 10
-322 * 7 02 10 FC \b1 \b0 
+322 * 7 02 10 FD \b1 \b0 
 \w1 
 
 
 // Name: ground_switch_underlay
-323 * 23 02 10 FC 89 
+323 * 23 02 10 FD 89 
 40 00 \dx000000FF 
 \b1 
-\wx00FE \dx00000004 \dx00000004 	// 4 .. 4: track_underlays_arctic;
-\wx00FC // default: track_underlays;
+\wx00FF \dx00000004 \dx00000004 	// 4 .. 4: track_underlays_arctic;
+\wx00FD // default: track_underlays;
 
 324 * 6 01 10 \b19 FF \wx000A 
 
@@ -1129,46 +1129,46 @@
 514 src/gfx/rails_overlays.png 8bpp 0 240 10 10 0 0 normal 
 
 // Name: track_overlays_arctic - feature 10
-515 * 7 02 10 FE \b1 \b0 
+515 * 7 02 10 FF \b1 \b0 
 \w0 
 
 
 // Name: track_overlays - feature 10
-516 * 7 02 10 FB \b1 \b0 
+516 * 7 02 10 FC \b1 \b0 
 \w1 
 
 
 // Name: ground_switch_overlay
-517 * 23 02 10 FB 89 
+517 * 23 02 10 FC 89 
 40 00 \dx000000FF 
 \b1 
-\wx00FE \dx00000004 \dx00000004 	// 4 .. 4: track_overlays_arctic;
-\wx00FB // default: track_overlays;
+\wx00FF \dx00000004 \dx00000004 	// 4 .. 4: track_overlays_arctic;
+\wx00FC // default: track_overlays;
 
 // Name: level_crossing_closed_snow - feature 10
-518 * 7 02 10 FE \b1 \b0 
+518 * 7 02 10 FF \b1 \b0 
 \w2 
 
 
 // Name: level_crossing_closed_snow_modern - feature 10
-519 * 7 02 10 FA \b1 \b0 
+519 * 7 02 10 FB \b1 \b0 
 \w3 
 
 
 // Name: time1_level_crossing_closed_snow
-520 * 15 02 10 F9 80 00 \b0 04 
-\wx00FE \wx00FE \wx00FE // (3/4) -> (3/4): level_crossing_closed_snow;
-\wx00FA // (1/4) -> (1/4): level_crossing_closed_snow_modern;
+520 * 15 02 10 FA 80 00 \b0 04 
+\wx00FF \wx00FF \wx00FF // (3/4) -> (3/4): level_crossing_closed_snow;
+\wx00FB // (1/4) -> (1/4): level_crossing_closed_snow_modern;
 
 // Name: time2_level_crossing_closed_snow
-521 * 15 02 10 F8 80 00 \b0 04 
-\wx00FE \wx00FE // (2/4) -> (2/4): level_crossing_closed_snow;
-\wx00FA \wx00FA // (2/4) -> (2/4): level_crossing_closed_snow_modern;
+521 * 15 02 10 F9 80 00 \b0 04 
+\wx00FF \wx00FF // (2/4) -> (2/4): level_crossing_closed_snow;
+\wx00FB \wx00FB // (2/4) -> (2/4): level_crossing_closed_snow_modern;
 
 // Name: time3_level_crossing_closed_snow
-522 * 15 02 10 F7 80 00 \b0 04 
-\wx00FE // (1/4) -> (1/4): level_crossing_closed_snow;
-\wx00FA \wx00FA \wx00FA // (3/4) -> (3/4): level_crossing_closed_snow_modern;
+522 * 15 02 10 F8 80 00 \b0 04 
+\wx00FF // (1/4) -> (1/4): level_crossing_closed_snow;
+\wx00FB \wx00FB \wx00FB // (3/4) -> (3/4): level_crossing_closed_snow_modern;
 
 // param[67] = param[3]
 523 * 5 0D 43 \D= 03 00 
@@ -1220,39 +1220,39 @@
 FF 
 
 // Name: lc_closed_snow_switch
-537 * 53 02 10 FA 89 
+537 * 53 02 10 FB 89 
 24 00 \dxFFFFFFFF 
 \b4 
-\wx00FE \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_closed_snow;
-\wx00F9 \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_closed_snow;
-\wx00F8 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_closed_snow;
-\wx00F7 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_closed_snow;
-\wx00FA // default: level_crossing_closed_snow_modern;
+\wx00FF \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_closed_snow;
+\wx00FA \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_closed_snow;
+\wx00F9 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_closed_snow;
+\wx00F8 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_closed_snow;
+\wx00FB // default: level_crossing_closed_snow_modern;
 
 // Name: level_crossing_open_snow - feature 10
-538 * 7 02 10 F7 \b1 \b0 
+538 * 7 02 10 F8 \b1 \b0 
 \w4 
 
 
 // Name: level_crossing_open_snow_modern - feature 10
-539 * 7 02 10 F8 \b1 \b0 
+539 * 7 02 10 F9 \b1 \b0 
 \w5 
 
 
 // Name: time1_level_crossing_open_snow
-540 * 15 02 10 F9 80 00 \b0 04 
-\wx00F7 \wx00F7 \wx00F7 // (3/4) -> (3/4): level_crossing_open_snow;
-\wx00F8 // (1/4) -> (1/4): level_crossing_open_snow_modern;
+540 * 15 02 10 FA 80 00 \b0 04 
+\wx00F8 \wx00F8 \wx00F8 // (3/4) -> (3/4): level_crossing_open_snow;
+\wx00F9 // (1/4) -> (1/4): level_crossing_open_snow_modern;
 
 // Name: time2_level_crossing_open_snow
-541 * 15 02 10 FE 80 00 \b0 04 
-\wx00F7 \wx00F7 // (2/4) -> (2/4): level_crossing_open_snow;
-\wx00F8 \wx00F8 // (2/4) -> (2/4): level_crossing_open_snow_modern;
+541 * 15 02 10 FF 80 00 \b0 04 
+\wx00F8 \wx00F8 // (2/4) -> (2/4): level_crossing_open_snow;
+\wx00F9 \wx00F9 // (2/4) -> (2/4): level_crossing_open_snow_modern;
 
 // Name: time3_level_crossing_open_snow
-542 * 15 02 10 F6 80 00 \b0 04 
-\wx00F7 // (1/4) -> (1/4): level_crossing_open_snow;
-\wx00F8 \wx00F8 \wx00F8 // (3/4) -> (3/4): level_crossing_open_snow_modern;
+542 * 15 02 10 F7 80 00 \b0 04 
+\wx00F8 // (1/4) -> (1/4): level_crossing_open_snow;
+\wx00F9 \wx00F9 \wx00F9 // (3/4) -> (3/4): level_crossing_open_snow_modern;
 
 // param[67] = param[3]
 543 * 5 0D 43 \D= 03 00 
@@ -1304,39 +1304,39 @@
 FF 
 
 // Name: lc_open_snow_switch
-557 * 53 02 10 F8 89 
+557 * 53 02 10 F9 89 
 24 00 \dxFFFFFFFF 
 \b4 
-\wx00F7 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_open_snow;
-\wx00F9 \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_open_snow;
-\wx00FE \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_open_snow;
-\wx00F6 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_open_snow;
-\wx00F8 // default: level_crossing_open_snow_modern;
+\wx00F8 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_open_snow;
+\wx00FA \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_open_snow;
+\wx00FF \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_open_snow;
+\wx00F7 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_open_snow;
+\wx00F9 // default: level_crossing_open_snow_modern;
 
 // Name: level_crossing_closed - feature 10
-558 * 7 02 10 F6 \b1 \b0 
+558 * 7 02 10 F7 \b1 \b0 
 \w6 
 
 
 // Name: level_crossing_closed_modern - feature 10
-559 * 7 02 10 FE \b1 \b0 
+559 * 7 02 10 FF \b1 \b0 
 \w7 
 
 
 // Name: time1_level_crossing_closed
-560 * 15 02 10 F9 80 00 \b0 04 
-\wx00F6 \wx00F6 \wx00F6 // (3/4) -> (3/4): level_crossing_closed;
-\wx00FE // (1/4) -> (1/4): level_crossing_closed_modern;
+560 * 15 02 10 FA 80 00 \b0 04 
+\wx00F7 \wx00F7 \wx00F7 // (3/4) -> (3/4): level_crossing_closed;
+\wx00FF // (1/4) -> (1/4): level_crossing_closed_modern;
 
 // Name: time2_level_crossing_closed
-561 * 15 02 10 F7 80 00 \b0 04 
-\wx00F6 \wx00F6 // (2/4) -> (2/4): level_crossing_closed;
-\wx00FE \wx00FE // (2/4) -> (2/4): level_crossing_closed_modern;
+561 * 15 02 10 F8 80 00 \b0 04 
+\wx00F7 \wx00F7 // (2/4) -> (2/4): level_crossing_closed;
+\wx00FF \wx00FF // (2/4) -> (2/4): level_crossing_closed_modern;
 
 // Name: time3_level_crossing_closed
-562 * 15 02 10 F5 80 00 \b0 04 
-\wx00F6 // (1/4) -> (1/4): level_crossing_closed;
-\wx00FE \wx00FE \wx00FE // (3/4) -> (3/4): level_crossing_closed_modern;
+562 * 15 02 10 F6 80 00 \b0 04 
+\wx00F7 // (1/4) -> (1/4): level_crossing_closed;
+\wx00FF \wx00FF \wx00FF // (3/4) -> (3/4): level_crossing_closed_modern;
 
 // param[67] = param[3]
 563 * 5 0D 43 \D= 03 00 
@@ -1388,39 +1388,39 @@
 FF 
 
 // Name: lc_closed_switch
-577 * 53 02 10 FE 89 
+577 * 53 02 10 FF 89 
 24 00 \dxFFFFFFFF 
 \b4 
-\wx00F6 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_closed;
-\wx00F9 \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_closed;
-\wx00F7 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_closed;
-\wx00F5 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_closed;
-\wx00FE // default: level_crossing_closed_modern;
+\wx00F7 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_closed;
+\wx00FA \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_closed;
+\wx00F8 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_closed;
+\wx00F6 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_closed;
+\wx00FF // default: level_crossing_closed_modern;
 
 // Name: level_crossing_open - feature 10
-578 * 7 02 10 F5 \b1 \b0 
+578 * 7 02 10 F6 \b1 \b0 
 \w8 
 
 
 // Name: level_crossing_open_modern - feature 10
-579 * 7 02 10 F7 \b1 \b0 
+579 * 7 02 10 F8 \b1 \b0 
 \w9 
 
 
 // Name: time1_level_crossing_open
-580 * 15 02 10 F9 80 00 \b0 04 
-\wx00F5 \wx00F5 \wx00F5 // (3/4) -> (3/4): level_crossing_open;
-\wx00F7 // (1/4) -> (1/4): level_crossing_open_modern;
+580 * 15 02 10 FA 80 00 \b0 04 
+\wx00F6 \wx00F6 \wx00F6 // (3/4) -> (3/4): level_crossing_open;
+\wx00F8 // (1/4) -> (1/4): level_crossing_open_modern;
 
 // Name: time2_level_crossing_open
-581 * 15 02 10 F6 80 00 \b0 04 
-\wx00F5 \wx00F5 // (2/4) -> (2/4): level_crossing_open;
-\wx00F7 \wx00F7 // (2/4) -> (2/4): level_crossing_open_modern;
+581 * 15 02 10 F7 80 00 \b0 04 
+\wx00F6 \wx00F6 // (2/4) -> (2/4): level_crossing_open;
+\wx00F8 \wx00F8 // (2/4) -> (2/4): level_crossing_open_modern;
 
 // Name: time3_level_crossing_open
-582 * 15 02 10 F4 80 00 \b0 04 
-\wx00F5 // (1/4) -> (1/4): level_crossing_open;
-\wx00F7 \wx00F7 \wx00F7 // (3/4) -> (3/4): level_crossing_open_modern;
+582 * 15 02 10 F5 80 00 \b0 04 
+\wx00F6 // (1/4) -> (1/4): level_crossing_open;
+\wx00F8 \wx00F8 \wx00F8 // (3/4) -> (3/4): level_crossing_open_modern;
 
 // param[67] = param[3]
 583 * 5 0D 43 \D= 03 00 
@@ -1472,39 +1472,39 @@
 FF 
 
 // Name: lc_open_switch
-597 * 53 02 10 F7 89 
+597 * 53 02 10 F8 89 
 24 00 \dxFFFFFFFF 
 \b4 
-\wx00F5 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_open;
-\wx00F9 \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_open;
-\wx00F6 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_open;
-\wx00F4 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_open;
-\wx00F7 // default: level_crossing_open_modern;
+\wx00F6 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_open;
+\wx00FA \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_open;
+\wx00F7 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_open;
+\wx00F5 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_open;
+\wx00F8 // default: level_crossing_open_modern;
 
 // Name: level_crossing_left_closed_snow - feature 10
-598 * 7 02 10 F4 \b1 \b0 
+598 * 7 02 10 F5 \b1 \b0 
 \w10 
 
 
 // Name: level_crossing_left_closed_snow_modern - feature 10
-599 * 7 02 10 F6 \b1 \b0 
+599 * 7 02 10 F7 \b1 \b0 
 \w11 
 
 
 // Name: time1_level_crossing_left_closed_snow
-600 * 15 02 10 F9 80 00 \b0 04 
-\wx00F4 \wx00F4 \wx00F4 // (3/4) -> (3/4): level_crossing_left_closed_snow;
-\wx00F6 // (1/4) -> (1/4): level_crossing_left_closed_snow_modern;
+600 * 15 02 10 FA 80 00 \b0 04 
+\wx00F5 \wx00F5 \wx00F5 // (3/4) -> (3/4): level_crossing_left_closed_snow;
+\wx00F7 // (1/4) -> (1/4): level_crossing_left_closed_snow_modern;
 
 // Name: time2_level_crossing_left_closed_snow
-601 * 15 02 10 F5 80 00 \b0 04 
-\wx00F4 \wx00F4 // (2/4) -> (2/4): level_crossing_left_closed_snow;
-\wx00F6 \wx00F6 // (2/4) -> (2/4): level_crossing_left_closed_snow_modern;
+601 * 15 02 10 F6 80 00 \b0 04 
+\wx00F5 \wx00F5 // (2/4) -> (2/4): level_crossing_left_closed_snow;
+\wx00F7 \wx00F7 // (2/4) -> (2/4): level_crossing_left_closed_snow_modern;
 
 // Name: time3_level_crossing_left_closed_snow
-602 * 15 02 10 F3 80 00 \b0 04 
-\wx00F4 // (1/4) -> (1/4): level_crossing_left_closed_snow;
-\wx00F6 \wx00F6 \wx00F6 // (3/4) -> (3/4): level_crossing_left_closed_snow_modern;
+602 * 15 02 10 F4 80 00 \b0 04 
+\wx00F5 // (1/4) -> (1/4): level_crossing_left_closed_snow;
+\wx00F7 \wx00F7 \wx00F7 // (3/4) -> (3/4): level_crossing_left_closed_snow_modern;
 
 // param[67] = param[3]
 603 * 5 0D 43 \D= 03 00 
@@ -1556,39 +1556,39 @@
 FF 
 
 // Name: lc_left_closed_snow_switch
-617 * 53 02 10 F6 89 
+617 * 53 02 10 F7 89 
 24 00 \dxFFFFFFFF 
 \b4 
-\wx00F4 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_left_closed_snow;
-\wx00F9 \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_left_closed_snow;
-\wx00F5 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_left_closed_snow;
-\wx00F3 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_left_closed_snow;
-\wx00F6 // default: level_crossing_left_closed_snow_modern;
+\wx00F5 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_left_closed_snow;
+\wx00FA \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_left_closed_snow;
+\wx00F6 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_left_closed_snow;
+\wx00F4 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_left_closed_snow;
+\wx00F7 // default: level_crossing_left_closed_snow_modern;
 
 // Name: level_crossing_left_open_snow - feature 10
-618 * 7 02 10 F3 \b1 \b0 
+618 * 7 02 10 F4 \b1 \b0 
 \w12 
 
 
 // Name: level_crossing_left_open_snow_modern - feature 10
-619 * 7 02 10 F5 \b1 \b0 
+619 * 7 02 10 F6 \b1 \b0 
 \w13 
 
 
 // Name: time1_level_crossing_left_open_snow
-620 * 15 02 10 F9 80 00 \b0 04 
-\wx00F3 \wx00F3 \wx00F3 // (3/4) -> (3/4): level_crossing_left_open_snow;
-\wx00F5 // (1/4) -> (1/4): level_crossing_left_open_snow_modern;
+620 * 15 02 10 FA 80 00 \b0 04 
+\wx00F4 \wx00F4 \wx00F4 // (3/4) -> (3/4): level_crossing_left_open_snow;
+\wx00F6 // (1/4) -> (1/4): level_crossing_left_open_snow_modern;
 
 // Name: time2_level_crossing_left_open_snow
-621 * 15 02 10 F4 80 00 \b0 04 
-\wx00F3 \wx00F3 // (2/4) -> (2/4): level_crossing_left_open_snow;
-\wx00F5 \wx00F5 // (2/4) -> (2/4): level_crossing_left_open_snow_modern;
+621 * 15 02 10 F5 80 00 \b0 04 
+\wx00F4 \wx00F4 // (2/4) -> (2/4): level_crossing_left_open_snow;
+\wx00F6 \wx00F6 // (2/4) -> (2/4): level_crossing_left_open_snow_modern;
 
 // Name: time3_level_crossing_left_open_snow
-622 * 15 02 10 F2 80 00 \b0 04 
-\wx00F3 // (1/4) -> (1/4): level_crossing_left_open_snow;
-\wx00F5 \wx00F5 \wx00F5 // (3/4) -> (3/4): level_crossing_left_open_snow_modern;
+622 * 15 02 10 F3 80 00 \b0 04 
+\wx00F4 // (1/4) -> (1/4): level_crossing_left_open_snow;
+\wx00F6 \wx00F6 \wx00F6 // (3/4) -> (3/4): level_crossing_left_open_snow_modern;
 
 // param[67] = param[3]
 623 * 5 0D 43 \D= 03 00 
@@ -1640,39 +1640,39 @@
 FF 
 
 // Name: lc_left_open_snow_switch
-637 * 53 02 10 F5 89 
+637 * 53 02 10 F6 89 
 24 00 \dxFFFFFFFF 
 \b4 
-\wx00F3 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_left_open_snow;
-\wx00F9 \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_left_open_snow;
-\wx00F4 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_left_open_snow;
-\wx00F2 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_left_open_snow;
-\wx00F5 // default: level_crossing_left_open_snow_modern;
+\wx00F4 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_left_open_snow;
+\wx00FA \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_left_open_snow;
+\wx00F5 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_left_open_snow;
+\wx00F3 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_left_open_snow;
+\wx00F6 // default: level_crossing_left_open_snow_modern;
 
 // Name: level_crossing_left_closed - feature 10
-638 * 7 02 10 F2 \b1 \b0 
+638 * 7 02 10 F3 \b1 \b0 
 \w14 
 
 
 // Name: level_crossing_left_closed_modern - feature 10
-639 * 7 02 10 F4 \b1 \b0 
+639 * 7 02 10 F5 \b1 \b0 
 \w15 
 
 
 // Name: time1_level_crossing_left_closed
-640 * 15 02 10 F9 80 00 \b0 04 
-\wx00F2 \wx00F2 \wx00F2 // (3/4) -> (3/4): level_crossing_left_closed;
-\wx00F4 // (1/4) -> (1/4): level_crossing_left_closed_modern;
+640 * 15 02 10 FA 80 00 \b0 04 
+\wx00F3 \wx00F3 \wx00F3 // (3/4) -> (3/4): level_crossing_left_closed;
+\wx00F5 // (1/4) -> (1/4): level_crossing_left_closed_modern;
 
 // Name: time2_level_crossing_left_closed
-641 * 15 02 10 F3 80 00 \b0 04 
-\wx00F2 \wx00F2 // (2/4) -> (2/4): level_crossing_left_closed;
-\wx00F4 \wx00F4 // (2/4) -> (2/4): level_crossing_left_closed_modern;
+641 * 15 02 10 F4 80 00 \b0 04 
+\wx00F3 \wx00F3 // (2/4) -> (2/4): level_crossing_left_closed;
+\wx00F5 \wx00F5 // (2/4) -> (2/4): level_crossing_left_closed_modern;
 
 // Name: time3_level_crossing_left_closed
-642 * 15 02 10 F1 80 00 \b0 04 
-\wx00F2 // (1/4) -> (1/4): level_crossing_left_closed;
-\wx00F4 \wx00F4 \wx00F4 // (3/4) -> (3/4): level_crossing_left_closed_modern;
+642 * 15 02 10 F2 80 00 \b0 04 
+\wx00F3 // (1/4) -> (1/4): level_crossing_left_closed;
+\wx00F5 \wx00F5 \wx00F5 // (3/4) -> (3/4): level_crossing_left_closed_modern;
 
 // param[67] = param[3]
 643 * 5 0D 43 \D= 03 00 
@@ -1724,39 +1724,39 @@
 FF 
 
 // Name: lc_left_closed_switch
-657 * 53 02 10 F4 89 
+657 * 53 02 10 F5 89 
 24 00 \dxFFFFFFFF 
 \b4 
-\wx00F2 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_left_closed;
-\wx00F9 \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_left_closed;
-\wx00F3 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_left_closed;
-\wx00F1 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_left_closed;
-\wx00F4 // default: level_crossing_left_closed_modern;
+\wx00F3 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_left_closed;
+\wx00FA \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_left_closed;
+\wx00F4 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_left_closed;
+\wx00F2 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_left_closed;
+\wx00F5 // default: level_crossing_left_closed_modern;
 
 // Name: level_crossing_left_open - feature 10
-658 * 7 02 10 F1 \b1 \b0 
+658 * 7 02 10 F2 \b1 \b0 
 \w16 
 
 
 // Name: level_crossing_left_open_modern - feature 10
-659 * 7 02 10 F3 \b1 \b0 
+659 * 7 02 10 F4 \b1 \b0 
 \w17 
 
 
 // Name: time1_level_crossing_left_open
-660 * 15 02 10 F9 80 00 \b0 04 
-\wx00F1 \wx00F1 \wx00F1 // (3/4) -> (3/4): level_crossing_left_open;
-\wx00F3 // (1/4) -> (1/4): level_crossing_left_open_modern;
+660 * 15 02 10 FA 80 00 \b0 04 
+\wx00F2 \wx00F2 \wx00F2 // (3/4) -> (3/4): level_crossing_left_open;
+\wx00F4 // (1/4) -> (1/4): level_crossing_left_open_modern;
 
 // Name: time2_level_crossing_left_open
-661 * 15 02 10 F2 80 00 \b0 04 
-\wx00F1 \wx00F1 // (2/4) -> (2/4): level_crossing_left_open;
-\wx00F3 \wx00F3 // (2/4) -> (2/4): level_crossing_left_open_modern;
+661 * 15 02 10 F3 80 00 \b0 04 
+\wx00F2 \wx00F2 // (2/4) -> (2/4): level_crossing_left_open;
+\wx00F4 \wx00F4 // (2/4) -> (2/4): level_crossing_left_open_modern;
 
 // Name: time3_level_crossing_left_open
-662 * 15 02 10 F0 80 00 \b0 04 
-\wx00F1 // (1/4) -> (1/4): level_crossing_left_open;
-\wx00F3 \wx00F3 \wx00F3 // (3/4) -> (3/4): level_crossing_left_open_modern;
+662 * 15 02 10 F1 80 00 \b0 04 
+\wx00F2 // (1/4) -> (1/4): level_crossing_left_open;
+\wx00F4 \wx00F4 \wx00F4 // (3/4) -> (3/4): level_crossing_left_open_modern;
 
 // param[67] = param[3]
 663 * 5 0D 43 \D= 03 00 
@@ -1808,66 +1808,66 @@
 FF 
 
 // Name: lc_left_open_switch
-677 * 53 02 10 F3 89 
+677 * 53 02 10 F4 89 
 24 00 \dxFFFFFFFF 
 \b4 
-\wx00F1 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_left_open;
-\wx00F9 \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_left_open;
-\wx00F2 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_left_open;
-\wx00F0 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_left_open;
-\wx00F3 // default: level_crossing_left_open_modern;
+\wx00F2 \dx00000000 \dx00000000 	// 0 .. (param_modern_lc_year - 1): level_crossing_left_open;
+\wx00FA \dx00000000 \dx00000000 	// param_modern_lc_year .. (param_modern_lc_year + 4): time1_level_crossing_left_open;
+\wx00F3 \dx00000000 \dx00000000 	// (param_modern_lc_year + 5) .. (param_modern_lc_year + 9): time2_level_crossing_left_open;
+\wx00F1 \dx00000000 \dx00000000 	// (param_modern_lc_year + 10) .. (param_modern_lc_year + 14): time3_level_crossing_left_open;
+\wx00F4 // default: level_crossing_left_open_modern;
 
 // Name: right_level_crossing_state_switch_snow
-678 * 23 02 10 F8 89 
+678 * 23 02 10 F9 89 
 42 00 \dx000000FF 
 \b1 
-\wx00FA \dx00000001 \dx00000001 	// 1 .. 1: lc_closed_snow_switch;
-\wx00F8 // default: lc_open_snow_switch;
+\wx00FB \dx00000001 \dx00000001 	// 1 .. 1: lc_closed_snow_switch;
+\wx00F9 // default: lc_open_snow_switch;
 
 // Name: right_level_crossing_state_switch
-679 * 23 02 10 F7 89 
+679 * 23 02 10 F8 89 
 42 00 \dx000000FF 
 \b1 
-\wx00FE \dx00000001 \dx00000001 	// 1 .. 1: lc_closed_switch;
-\wx00F7 // default: lc_open_switch;
+\wx00FF \dx00000001 \dx00000001 	// 1 .. 1: lc_closed_switch;
+\wx00F8 // default: lc_open_switch;
 
 // Name: left_level_crossing_state_switch_snow
-680 * 23 02 10 F5 89 
+680 * 23 02 10 F6 89 
 42 00 \dx000000FF 
 \b1 
-\wx00F6 \dx00000001 \dx00000001 	// 1 .. 1: lc_left_closed_snow_switch;
-\wx00F5 // default: lc_left_open_snow_switch;
+\wx00F7 \dx00000001 \dx00000001 	// 1 .. 1: lc_left_closed_snow_switch;
+\wx00F6 // default: lc_left_open_snow_switch;
 
 // Name: left_level_crossing_state_switch
-681 * 23 02 10 F3 89 
+681 * 23 02 10 F4 89 
 42 00 \dx000000FF 
 \b1 
-\wx00F4 \dx00000001 \dx00000001 	// 1 .. 1: lc_left_closed_switch;
-\wx00F3 // default: lc_left_open_switch;
+\wx00F5 \dx00000001 \dx00000001 	// 1 .. 1: lc_left_closed_switch;
+\wx00F4 // default: lc_left_open_switch;
 
 // Name: right_level_crossing_terrain_switch
-682 * 23 02 10 F7 89 
+682 * 23 02 10 F8 89 
 40 00 \dx000000FF 
 \b1 
-\wx00F8 \dx00000004 \dx00000004 	// 4 .. 4: right_level_crossing_state_switch_snow;
-\wx00F7 // default: right_level_crossing_state_switch;
+\wx00F9 \dx00000004 \dx00000004 	// 4 .. 4: right_level_crossing_state_switch_snow;
+\wx00F8 // default: right_level_crossing_state_switch;
 
 // Name: left_level_crossing_terrain_switch
-683 * 23 02 10 F3 89 
+683 * 23 02 10 F4 89 
 40 00 \dx000000FF 
 \b1 
-\wx00F5 \dx00000004 \dx00000004 	// 4 .. 4: left_level_crossing_state_switch_snow;
-\wx00F3 // default: left_level_crossing_state_switch;
+\wx00F6 \dx00000004 \dx00000004 	// 4 .. 4: left_level_crossing_state_switch_snow;
+\wx00F4 // default: left_level_crossing_state_switch;
 
 // Name: level_crossing_side_switch
-684 * 23 02 10 F7 89 
+684 * 23 02 10 F8 89 
 06 00 \dx000000FF 
 \b1 
-\wx00F3 \dx00000000 \dx00000000 	// 0 .. 0: left_level_crossing_terrain_switch;
-\wx00F7 // default: right_level_crossing_terrain_switch;
+\wx00F4 \dx00000000 \dx00000000 	// 0 .. 0: left_level_crossing_terrain_switch;
+\wx00F8 // default: right_level_crossing_terrain_switch;
 
 // Name: level_crossing_empty - feature 10
-685 * 7 02 10 F3 \b1 \b0 
+685 * 7 02 10 F4 \b1 \b0 
 \w18 
 
 
@@ -1876,13 +1876,13 @@
 FF 
 
 // Name: level_crossing_switch
-687 * 37 02 10 F7 89 
+687 * 37 02 10 F8 89 
 1A 20 \dx00000000 	// param[4]
 \2cmp 1A 20 \dx00000001 
 \2& 1A 00 \dx00000001 
 \b1 
-\wx00F3 \dx00000001 \dx00000001 	// 1 .. 1: level_crossing_empty;
-\wx00F7 // default: level_crossing_side_switch;
+\wx00F4 \dx00000001 \dx00000001 	// 1 .. 1: level_crossing_empty;
+\wx00F8 // default: level_crossing_side_switch;
 
 688 * 6 01 10 \b8 FF \wx0006 
 
@@ -1943,12 +1943,12 @@
 736 src/gfx/depot_modern_electric.png 8bpp 118 63 64 47 -9 -31 normal 
 
 // Name: depot_normal_rail_snow - feature 10
-737 * 7 02 10 F3 \b1 \b0 
+737 * 7 02 10 F4 \b1 \b0 
 \w0 
 
 
 // Name: depot_modern_normal_rail_snow - feature 10
-738 * 7 02 10 F5 \b1 \b0 
+738 * 7 02 10 F6 \b1 \b0 
 \w1 
 
 
@@ -1993,20 +1993,20 @@
 FF 
 
 // Name: depot_normal_year_switch_snow
-752 * 38 02 10 F5 89 
+752 * 38 02 10 F6 89 
 43 60 \dxFFFFFFFF \dx00000000 \dx00000001 
 \2> 1A 00 \dx00000000 
 \b1 
-\wx00F3 \dx00000000 \dx00000000 	// 0 .. 0: depot_normal_rail_snow;
-\wx00F5 // default: depot_modern_normal_rail_snow;
+\wx00F4 \dx00000000 \dx00000000 	// 0 .. 0: depot_normal_rail_snow;
+\wx00F6 // default: depot_modern_normal_rail_snow;
 
 // Name: depot_normal_rail - feature 10
-753 * 7 02 10 F3 \b1 \b0 
+753 * 7 02 10 F4 \b1 \b0 
 \w2 
 
 
 // Name: depot_modern_normal_rail - feature 10
-754 * 7 02 10 F8 \b1 \b0 
+754 * 7 02 10 F9 \b1 \b0 
 \w3 
 
 
@@ -2051,27 +2051,27 @@
 FF 
 
 // Name: depot_normal_year_switch
-768 * 38 02 10 F8 89 
+768 * 38 02 10 F9 89 
 43 60 \dxFFFFFFFF \dx00000000 \dx00000001 
 \2> 1A 00 \dx00000000 
 \b1 
-\wx00F3 \dx00000000 \dx00000000 	// 0 .. 0: depot_normal_rail;
-\wx00F8 // default: depot_modern_normal_rail;
+\wx00F4 \dx00000000 \dx00000000 	// 0 .. 0: depot_normal_rail;
+\wx00F9 // default: depot_modern_normal_rail;
 
 // Name: depot_switch_normal
-769 * 23 02 10 F8 89 
+769 * 23 02 10 F9 89 
 40 00 \dx000000FF 
 \b1 
-\wx00F5 \dx00000004 \dx00000004 	// 4 .. 4: depot_normal_year_switch_snow;
-\wx00F8 // default: depot_normal_year_switch;
+\wx00F6 \dx00000004 \dx00000004 	// 4 .. 4: depot_normal_year_switch_snow;
+\wx00F9 // default: depot_normal_year_switch;
 
 // Name: depot_electric_rail_snow - feature 10
-770 * 7 02 10 F5 \b1 \b0 
+770 * 7 02 10 F6 \b1 \b0 
 \w4 
 
 
 // Name: depot_modern_electric_rail_snow - feature 10
-771 * 7 02 10 F3 \b1 \b0 
+771 * 7 02 10 F4 \b1 \b0 
 \w5 
 
 
@@ -2116,20 +2116,20 @@
 FF 
 
 // Name: depot_electric_year_switch_snow
-785 * 38 02 10 F3 89 
+785 * 38 02 10 F4 89 
 43 60 \dxFFFFFFFF \dx00000000 \dx00000001 
 \2> 1A 00 \dx00000000 
 \b1 
-\wx00F5 \dx00000000 \dx00000000 	// 0 .. 0: depot_electric_rail_snow;
-\wx00F3 // default: depot_modern_electric_rail_snow;
+\wx00F6 \dx00000000 \dx00000000 	// 0 .. 0: depot_electric_rail_snow;
+\wx00F4 // default: depot_modern_electric_rail_snow;
 
 // Name: depot_electric_rail - feature 10
-786 * 7 02 10 F5 \b1 \b0 
+786 * 7 02 10 F6 \b1 \b0 
 \w6 
 
 
 // Name: depot_modern_electric_rail - feature 10
-787 * 7 02 10 F4 \b1 \b0 
+787 * 7 02 10 F5 \b1 \b0 
 \w7 
 
 
@@ -2174,19 +2174,19 @@
 FF 
 
 // Name: depot_electric_year_switch
-801 * 38 02 10 F4 89 
+801 * 38 02 10 F5 89 
 43 60 \dxFFFFFFFF \dx00000000 \dx00000001 
 \2> 1A 00 \dx00000000 
 \b1 
-\wx00F5 \dx00000000 \dx00000000 	// 0 .. 0: depot_electric_rail;
-\wx00F4 // default: depot_modern_electric_rail;
+\wx00F6 \dx00000000 \dx00000000 	// 0 .. 0: depot_electric_rail;
+\wx00F5 // default: depot_modern_electric_rail;
 
 // Name: depot_switch_electric
-802 * 23 02 10 F4 89 
+802 * 23 02 10 F5 89 
 40 00 \dx000000FF 
 \b1 
-\wx00F3 \dx00000004 \dx00000004 	// 4 .. 4: depot_electric_year_switch_snow;
-\wx00F4 // default: depot_electric_year_switch;
+\wx00F4 \dx00000004 \dx00000004 	// 4 .. 4: depot_electric_year_switch_snow;
+\wx00F5 // default: depot_electric_year_switch;
 
 803 * 6 01 10 \b7 FF \wx0008 
 
@@ -2254,71 +2254,71 @@
 859 src/gfx/fences.png 8bpp 128 30 1 1 0 0 normal 
 
 // Name: fences_snow - feature 10
-860 * 7 02 10 F3 \b1 \b0 
+860 * 7 02 10 F4 \b1 \b0 
 \w0 
 
 
 // Name: fences - feature 10
-861 * 7 02 10 F5 \b1 \b0 
+861 * 7 02 10 F6 \b1 \b0 
 \w1 
 
 
 // Name: fences_terrain_switch
-862 * 23 02 10 F5 89 
+862 * 23 02 10 F6 89 
 40 00 \dx000000FF 
 \b1 
-\wx00F3 \dx00000004 \dx00000004 	// 4 .. 4: fences_snow;
-\wx00F5 // default: fences;
+\wx00F4 \dx00000004 \dx00000004 	// 4 .. 4: fences_snow;
+\wx00F6 // default: fences;
 
 // Name: fencesCC_snow - feature 10
-863 * 7 02 10 F3 \b1 \b0 
+863 * 7 02 10 F4 \b1 \b0 
 \w2 
 
 
 // Name: fencesCC - feature 10
-864 * 7 02 10 F6 \b1 \b0 
+864 * 7 02 10 F7 \b1 \b0 
 \w3 
 
 
 // Name: fencesCC_terrain_switch
-865 * 23 02 10 F6 89 
+865 * 23 02 10 F7 89 
 40 00 \dx000000FF 
 \b1 
-\wx00F3 \dx00000004 \dx00000004 	// 4 .. 4: fencesCC_snow;
-\wx00F6 // default: fencesCC;
+\wx00F4 \dx00000004 \dx00000004 	// 4 .. 4: fencesCC_snow;
+\wx00F7 // default: fencesCC;
 
 // Name: fences_bush1 - feature 10
-866 * 7 02 10 FE \b1 \b0 
+866 * 7 02 10 FF \b1 \b0 
 \w4 
 
 
 // Name: fences_bush1_terrain_switch
-867 * 23 02 10 FE 89 
+867 * 23 02 10 FF 89 
 40 00 \dx000000FF 
 \b1 
-\wx00F3 \dx00000004 \dx00000004 	// 4 .. 4: fencesCC_snow;
-\wx00FE // default: fences_bush1;
+\wx00F4 \dx00000004 \dx00000004 	// 4 .. 4: fencesCC_snow;
+\wx00FF // default: fences_bush1;
 
 // Name: fences_bush2 - feature 10
-868 * 7 02 10 FA \b1 \b0 
+868 * 7 02 10 FB \b1 \b0 
 \w5 
 
 
 // Name: fences_bush2_terrain_switch
-869 * 23 02 10 FA 89 
+869 * 23 02 10 FB 89 
 40 00 \dx000000FF 
 \b1 
-\wx00F3 \dx00000004 \dx00000004 	// 4 .. 4: fencesCC_snow;
-\wx00FA // default: fences_bush2;
+\wx00F4 \dx00000004 \dx00000004 	// 4 .. 4: fencesCC_snow;
+\wx00FB // default: fences_bush2;
 
 // Name: fences_random_switch
-870 * 15 02 10 FA 80 00 \b0 04 
-\wx00FE // (1/4) -> (1/4): fences_bush1_terrain_switch;
-\wx00FA // (1/4) -> (1/4): fences_bush2_terrain_switch;
-\wx00F6 \wx00F6 // (2/4) -> (2/4): fencesCC_terrain_switch;
+870 * 15 02 10 FB 80 00 \b0 04 
+\wx00FF // (1/4) -> (1/4): fences_bush1_terrain_switch;
+\wx00FB // (1/4) -> (1/4): fences_bush2_terrain_switch;
+\wx00F7 \wx00F7 // (2/4) -> (2/4): fencesCC_terrain_switch;
 
 // Name: no_fences - feature 10
-871 * 7 02 10 FE \b1 \b0 
+871 * 7 02 10 FF \b1 \b0 
 \w6 
 
 
@@ -2327,15 +2327,15 @@
 FF 
 
 // Name: fences_switch
-873 * 63 02 10 F6 89 
+873 * 63 02 10 F7 89 
 1A 00 \dx00000000 	// param[2]
 \b5 
-\wx00FA \dx00000000 \dx00000000 	// 0 .. 0: fences_random_switch;
-\wx00F6 \dx00000001 \dx00000001 	// 1 .. 1: fencesCC_terrain_switch;
-\wx00F5 \dx00000002 \dx00000002 	// 2 .. 2: fences_terrain_switch;
-\wx00FE \dx00000004 \dx00000004 	// 4 .. 4: no_fences;
+\wx00FB \dx00000000 \dx00000000 	// 0 .. 0: fences_random_switch;
+\wx00F7 \dx00000001 \dx00000001 	// 1 .. 1: fencesCC_terrain_switch;
+\wx00F6 \dx00000002 \dx00000002 	// 2 .. 2: fences_terrain_switch;
+\wx00FF \dx00000004 \dx00000004 	// 4 .. 4: no_fences;
 \wx0000 \dx00000003 \dx00000003 	// 3 .. 3: CB_FAILED;
-\wx00F6 // default: fencesCC_terrain_switch;
+\wx00F7 // default: fencesCC_terrain_switch;
 
 874 * 6 01 10 \b4 FF \wx000A 
 
@@ -2384,49 +2384,49 @@
 914 src/gfx/rails_overlays.png 8bpp 300 0 64 31 -31 0 normal 
 
 // Name: bridges_overlay_snow - feature 10
-915 * 7 02 10 FE \b1 \b0 
+915 * 7 02 10 FF \b1 \b0 
 \w0 
 
 
 // Name: bridges_overlay - feature 10
-916 * 7 02 10 F5 \b1 \b0 
+916 * 7 02 10 F6 \b1 \b0 
 \w1 
 
 
 // Name: bridge_overlay_terrain_switch
-917 * 23 02 10 F5 89 
+917 * 23 02 10 F6 89 
 40 00 \dx000000FF 
 \b1 
-\wx00FE \dx00000004 \dx00000004 	// 4 .. 4: bridges_overlay_snow;
-\wx00F5 // default: bridges_overlay;
+\wx00FF \dx00000004 \dx00000004 	// 4 .. 4: bridges_overlay_snow;
+\wx00F6 // default: bridges_overlay;
 
 // Name: bridge_underlay_snow - feature 10
-918 * 7 02 10 FE \b1 \b0 
+918 * 7 02 10 FF \b1 \b0 
 \w2 
 
 
 // Name: bridge_underlay - feature 10
-919 * 7 02 10 FA \b1 \b0 
+919 * 7 02 10 FB \b1 \b0 
 \w3 
 
 
 // Name: bridge_underlay_terrain_switch
-920 * 23 02 10 FA 89 
+920 * 23 02 10 FB 89 
 40 00 \dx000000FF 
 \b1 
-\wx00FE \dx00000004 \dx00000004 	// 4 .. 4: bridge_underlay_snow;
-\wx00FA // default: bridge_underlay;
+\wx00FF \dx00000004 \dx00000004 	// 4 .. 4: bridge_underlay_snow;
+\wx00FB // default: bridge_underlay;
 
 921 * 7 06 
 08 04 FF \wx0006 
 FF 
 
 // Name: bridge_switch
-922 * 23 02 10 FA 89 
+922 * 23 02 10 FB 89 
 1A 00 \dx00000000 	// param[8]
 \b1 
-\wx00F5 \dx00000001 \dx00000001 	// 1 .. 1: bridge_overlay_terrain_switch;
-\wx00FA // default: bridge_underlay_terrain_switch;
+\wx00F6 \dx00000001 \dx00000001 	// 1 .. 1: bridge_overlay_terrain_switch;
+\wx00FB // default: bridge_underlay_terrain_switch;
 
 923 * 6 01 10 \b8 FF \wx0010 
 
@@ -2567,12 +2567,12 @@
 1051 src/gfx/gui_erail_TTD.png 8bpp 550 0 32 32 0 0 normal 
 
 // Name: gui_normal_old_opengfx - feature 10
-1052 * 7 02 10 F5 \b1 \b0 
+1052 * 7 02 10 F6 \b1 \b0 
 \w0 
 
 
 // Name: gui_normal_modern_opengfx - feature 10
-1053 * 7 02 10 FE \b1 \b0 
+1053 * 7 02 10 FF \b1 \b0 
 \w1 
 
 
@@ -2614,7 +2614,7 @@
 FF 
 
 // Name: gui_switch_normal_opengfx
-1066 * 89 02 10 FE 89 
+1066 * 89 02 10 FF 89 
 24 20 \dxFFFFFFFF 
 \2* 1A 20 \dx0000016D 
 \2+ 24 60 \dxFFFFFFFF \dx00000000 \dx00000004 
@@ -2623,16 +2623,16 @@
 \2- 1A 20 \dx00000000 	// param[66]
 \2> 1A 00 \dx00000000 
 \b1 
-\wx00F5 \dx00000000 \dx00000000 	// 0 .. 0: gui_normal_old_opengfx;
-\wx00FE // default: gui_normal_modern_opengfx;
+\wx00F6 \dx00000000 \dx00000000 	// 0 .. 0: gui_normal_old_opengfx;
+\wx00FF // default: gui_normal_modern_opengfx;
 
 // Name: gui_electric_old_opengfx - feature 10
-1067 * 7 02 10 F5 \b1 \b0 
+1067 * 7 02 10 F6 \b1 \b0 
 \w2 
 
 
 // Name: gui_electric_modern_opengfx - feature 10
-1068 * 7 02 10 F3 \b1 \b0 
+1068 * 7 02 10 F4 \b1 \b0 
 \w3 
 
 
@@ -2674,7 +2674,7 @@
 FF 
 
 // Name: gui_switch_electric_opengfx
-1081 * 89 02 10 F3 89 
+1081 * 89 02 10 F4 89 
 24 20 \dxFFFFFFFF 
 \2* 1A 20 \dx0000016D 
 \2+ 24 60 \dxFFFFFFFF \dx00000000 \dx00000004 
@@ -2683,16 +2683,16 @@
 \2- 1A 20 \dx00000000 	// param[66]
 \2> 1A 00 \dx00000000 
 \b1 
-\wx00F5 \dx00000000 \dx00000000 	// 0 .. 0: gui_electric_old_opengfx;
-\wx00F3 // default: gui_electric_modern_opengfx;
+\wx00F6 \dx00000000 \dx00000000 	// 0 .. 0: gui_electric_old_opengfx;
+\wx00F4 // default: gui_electric_modern_opengfx;
 
 // Name: gui_normal_old_TTD - feature 10
-1082 * 7 02 10 F5 \b1 \b0 
+1082 * 7 02 10 F6 \b1 \b0 
 \w4 
 
 
 // Name: gui_normal_modern_TTD - feature 10
-1083 * 7 02 10 F0 \b1 \b0 
+1083 * 7 02 10 F1 \b1 \b0 
 \w5 
 
 
@@ -2734,7 +2734,7 @@
 FF 
 
 // Name: gui_switch_normal_TTD
-1096 * 89 02 10 F0 89 
+1096 * 89 02 10 F1 89 
 24 20 \dxFFFFFFFF 
 \2* 1A 20 \dx0000016D 
 \2+ 24 60 \dxFFFFFFFF \dx00000000 \dx00000004 
@@ -2743,16 +2743,16 @@
 \2- 1A 20 \dx00000000 	// param[66]
 \2> 1A 00 \dx00000000 
 \b1 
-\wx00F5 \dx00000000 \dx00000000 	// 0 .. 0: gui_normal_old_TTD;
-\wx00F0 // default: gui_normal_modern_TTD;
+\wx00F6 \dx00000000 \dx00000000 	// 0 .. 0: gui_normal_old_TTD;
+\wx00F1 // default: gui_normal_modern_TTD;
 
 // Name: gui_electric_old_TTD - feature 10
-1097 * 7 02 10 F5 \b1 \b0 
+1097 * 7 02 10 F6 \b1 \b0 
 \w6 
 
 
 // Name: gui_electric_modern_TTD - feature 10
-1098 * 7 02 10 F2 \b1 \b0 
+1098 * 7 02 10 F3 \b1 \b0 
 \w7 
 
 
@@ -2794,7 +2794,7 @@
 FF 
 
 // Name: gui_switch_electric_TTD
-1111 * 89 02 10 F2 89 
+1111 * 89 02 10 F3 89 
 24 20 \dxFFFFFFFF 
 \2* 1A 20 \dx0000016D 
 \2+ 24 60 \dxFFFFFFFF \dx00000000 \dx00000004 
@@ -2803,19 +2803,19 @@
 \2- 1A 20 \dx00000000 	// param[66]
 \2> 1A 00 \dx00000000 
 \b1 
-\wx00F5 \dx00000000 \dx00000000 	// 0 .. 0: gui_electric_old_TTD;
-\wx00F2 // default: gui_electric_modern_TTD;
+\wx00F6 \dx00000000 \dx00000000 	// 0 .. 0: gui_electric_old_TTD;
+\wx00F3 // default: gui_electric_modern_TTD;
 
 1112 * 7 06 
 05 04 FF \wx0006 
 FF 
 
 // Name: gui_switch_normal
-1113 * 33 02 10 FE 89 
+1113 * 33 02 10 FF 89 
 1A 00 \dx00000000 	// param[5]
 \b2 
-\wx00F0 \dx00000002 \dx00000002 	// 2 .. 2: gui_switch_normal_TTD;
-\wx00FE \dx00000001 \dx00000001 	// 1 .. 1: gui_switch_normal_opengfx;
+\wx00F1 \dx00000002 \dx00000002 	// 2 .. 2: gui_switch_normal_TTD;
+\wx00FF \dx00000001 \dx00000001 	// 1 .. 1: gui_switch_normal_opengfx;
 \wx0000 // default: CB_FAILED;
 
 1114 * 7 06 
@@ -2823,11 +2823,11 @@
 FF 
 
 // Name: gui_switch_electric
-1115 * 33 02 10 F3 89 
+1115 * 33 02 10 F4 89 
 1A 00 \dx00000000 	// param[5]
 \b2 
-\wx00F2 \dx00000002 \dx00000002 	// 2 .. 2: gui_switch_electric_TTD;
-\wx00F3 \dx00000001 \dx00000001 	// 1 .. 1: gui_switch_electric_opengfx;
+\wx00F3 \dx00000002 \dx00000002 	// 2 .. 2: gui_switch_electric_TTD;
+\wx00F4 \dx00000001 \dx00000001 	// 1 .. 1: gui_switch_electric_opengfx;
 \wx0000 // default: CB_FAILED;
 
 1116 * 9 07 0F 04 \7! \dx00000000 01 
@@ -2873,14 +2873,14 @@
 0F \b17 "RAIL" "ELRL" "_040" "_080" "RLOW" "RMED" "RHIG" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNN" "DBNE" "DBHN" "DBHE" 
 
 1128 * 31 03 10 01 00 \b8 
-00 \wx00FE 	// gui_switch_normal;
-01 \wx00FB 	// ground_switch_overlay;
-02 \wx00FC 	// ground_switch_underlay;
-03 \wx00FD 	// tunnel_switch;
-06 \wx00FA 	// bridge_switch;
-07 \wx00F7 	// level_crossing_switch;
-08 \wx00F8 	// depot_switch_normal;
-09 \wx00F6 	// fences_switch;
+00 \wx00FF 	// gui_switch_normal;
+01 \wx00FC 	// ground_switch_overlay;
+02 \wx00FD 	// ground_switch_underlay;
+03 \wx00FE 	// tunnel_switch;
+06 \wx00FB 	// bridge_switch;
+07 \wx00F8 	// level_crossing_switch;
+08 \wx00F9 	// depot_switch_normal;
+09 \wx00F7 	// fences_switch;
 \wx0000 
 
 1129 * 9 07 10 04 \7! \dx00000000 01 
@@ -2933,14 +2933,14 @@
 0F \b9 "ELRL" "E040" "E080" "ELOW" "EMED" "EHIG" "HSTR" "DBNE" "DBHE" 
 
 1143 * 31 03 10 01 01 \b8 
-00 \wx00F3 	// gui_switch_electric;
-01 \wx00FB 	// ground_switch_overlay;
-02 \wx00FC 	// ground_switch_underlay;
-03 \wx00FD 	// tunnel_switch;
-06 \wx00FA 	// bridge_switch;
-07 \wx00F7 	// level_crossing_switch;
-08 \wx00F4 	// depot_switch_electric;
-09 \wx00F6 	// fences_switch;
+00 \wx00F4 	// gui_switch_electric;
+01 \wx00FC 	// ground_switch_overlay;
+02 \wx00FD 	// ground_switch_underlay;
+03 \wx00FE 	// tunnel_switch;
+06 \wx00FB 	// bridge_switch;
+07 \wx00F8 	// level_crossing_switch;
+08 \wx00F5 	// depot_switch_electric;
+09 \wx00F7 	// fences_switch;
 \wx0000 
 
 1144 * 9 07 04 04 \7! \dx00000002 02 
diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release /home/openttd/public_html/swedishrails/nightlies/r241/swedishrails.md5 /home/openttd/public_html/swedishrails/nightlies/REBUILD/r241/swedishrails.md5
--- /home/openttd/public_html/swedishrails/nightlies/r241/swedishrails.md5	
+++ /home/openttd/public_html/swedishrails/nightlies/REBUILD/r241/swedishrails.md5	
@@ -1 +1 @@
-c122c49154739adb311e2d5f300863f4  swedishrails.grf
+0900666799c30638d5f6351374225943  swedishrails.grf
